﻿body {
margin:0;
padding:0;
background-color: #4e505b; 
background: #4e505b url(images/body-bg.jpg) repeat scroll 0 0;
color: #a1a1a1; 
font: normal 0.8em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 0.005em;
line-height:1.3em;
text-align: center;
}

div#wrapper {
text-align:justify;
width: 960px; 
margin: 0px auto;
} 

a img {border: 0px;}

h1,h2,h3,h4,h5{
line-height:1.1em;
margin-top: 1em;
font-weight:normal;
margin: 20px 0 10px 0;
}

h1{
font-size: 2em;
color: #111111; /*black*/
margin-top: 20px;
}

h2{
font-size: 1.6em;
color: #cc0000; /*red*/ 
}

h3{
font-size:1.4em;
font-weight:normal;
color: #403b35; 

}

h4{
font-size: 1.2em;
color: #cc0000; /*red*/ 
margin: 15px 0 0 0;
}

h5{
font-size: 1em;
color: #403b35;
margin: 15px 0 0 0;
font-weight:bold;
}

.title {margin-top:0;}

.clear{ clear:both; }

a:link, a:visited, a:hover{
margin:0;
text-decoration:none;
color: #cc0000;
}

a:hover{
text-decoration: underline;
}

ul { margin-top: 20px; }

ul li { text-align: left; margin-bottom: 8px; list-style-image: url(images/bullet.png);}

ol.lower-alpha li{
list-style-type:lower-alpha;
}

hr { height: 1px; color: #c3c3c3; margin: 30px auto 15px auto; border-top: 1px dashed #c3c3c3; border-left: none; border-right: none; border-bottom: none; }


img.left {float: left !important; margin: 0 15px 5px 0 !important; }
img.right {float: right !important; margin: 0 0 5px 15px !important; }

div#bar{
background-color:#1f212c;
height: 20px; 
line-height: 20px; 
font-size: 0.85em; 
color: #88888b; 
text-align:center; 
}

div#header{ height: 190px;}

div#logo{ width: 370px; float: left; padding:25px 0 15px 35px; }

div#slogan{
padding: 45px 40px 0 0;
width:425px;
float: right;
font: bold 1.4em "Verdana", Arial, Helvetica, sans-serif;
font-style: italic;
color: #b4b5ba;
}

div#middle{
/*background:transparent url(images/right_bg_b.png) no-repeat scroll 100% 100%;*/
padding-bottom: 15px;
}

div#middle img { vertical-align: middle; }

div#menu{
background:transparent url(images/menu-bg.png) repeat-x scroll 0 0;
color:#FFFFFF;
height:42px;
margin-bottom:20px;
padding:0 0 0 17px;
}

div#menu ul{ margin:0; padding:0; }

div#menu li{
    display: block;
    float: left;
    margin: 0 5px;
    padding: 6px 0 0 0;
    list-style-image: none;
}

div#menu li a{
	color:#ffffff;
	font: normal 1.5em "Arial Narrow", Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	line-height:32px;
	
}

div#menu li a { padding: 0 23px 0 23px; }
div#menu li.active a, div#menu li a:hover  {
    display: block;
	color:#1f212c;
	text-decoration: none;
	
    -o-border-radius: 7px 7px 0 0;
    -ms-border-radius: 7px 7px 0 0;
    -moz-border-radius: 7px 7px 0 0;
    -webkitborder-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffd003+30,ffd003+35,e6bb00+100 */
	background: #ffd003; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd003 30%, #ffd003 35%, #e6bb00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffd003 30%,#ffd003 35%,#e6bb00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffd003 30%,#ffd003 35%,#e6bb00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd003', endColorstr='#e6bb00',GradientType=0 ); /* IE6-9 */

    border-bottom: 4px solid #c5a000;
}


div#main { background:  transparent url(images/sidebar-bg.png) repeat-y scroll 100% 0; }

div#left{
color: #4e505b;
width:495px;
float:left;
padding: 40px;
background-color:#ffffff;
min-height:300px;
}

div#right{
float:right;
width:300px;
padding: 40px 30px 30px 30px;
color:#d6d7dd;
}
div#right h2 { color:#ffffff; }
div#right h3 { color:#ffffff; font-size:1em; font-weight:bold;}
div#right ul { padding-left:20px; }

#footer{
color:#88888b;
background-color:#1f212c;
height: 60px; 
border-top: 3px solid #000000;
line-height:15px;
font-size: 0.9em;
text-align: center;
clear: both;
padding:0px;
}

#footer a {color: #88888b;}

label.fixedwidth{
float:left;
width:120px;
}

form p { margin: 0.3em 0; }

div#specialfield{
display:none;
visibility:hidden;
}

.napier{
clear:both;
color:#CCCCCC;
font-size:0.9em;
font-weight:bold;
position:absolute;
text-align:center;
top:65px;
width:420px;
margin:0;
}

div#main div#left p.author { text-align: right; padding:0 45px 13px 0;}
div#main div#left div.quote { padding: 5px 0 0 45px; background: #ffffff url(images/quote-open.png) no-repeat scroll 0 0; }
div#main div#left div.quote p { margin:0; padding:0 45px 13px 0; background: transparent url(images/quote-close.png) no-repeat scroll 100% 100%; }

.pic_border_centered {
	margin: 0px;
	padding: 0px;
	border: 1px #000000 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
